namespace NetVision {
    partial class LifeManager {
        /// <summary> 
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose( bool disposing ) {
            if (disposing && ( components != null )) {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region コンポーネント デザイナで生成されたコード

        /// <summary> 
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を 
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent() {
            this.buttonMyDamage = new System.Windows.Forms.Button();
            this.buttonMyRecover = new System.Windows.Forms.Button();
            this.numericUpDownMyLife = new System.Windows.Forms.NumericUpDown();
            this.labelMyLife = new System.Windows.Forms.Label();
            ( (System.ComponentModel.ISupportInitialize)( this.numericUpDownMyLife ) ).BeginInit();
            this.SuspendLayout();
            // 
            // buttonMyDamage
            // 
            this.buttonMyDamage.Location = new System.Drawing.Point(85, 0);
            this.buttonMyDamage.Name = "buttonMyDamage";
            this.buttonMyDamage.Size = new System.Drawing.Size(15, 20);
            this.buttonMyDamage.TabIndex = 12;
            this.buttonMyDamage.Text = "-";
            this.buttonMyDamage.UseVisualStyleBackColor = true;
            this.buttonMyDamage.Visible = false;
            this.buttonMyDamage.Click += new System.EventHandler(this.buttonMyDamage_Click);
            // 
            // buttonMyRecover
            // 
            this.buttonMyRecover.Location = new System.Drawing.Point(71, 0);
            this.buttonMyRecover.Name = "buttonMyRecover";
            this.buttonMyRecover.Size = new System.Drawing.Size(15, 20);
            this.buttonMyRecover.TabIndex = 10;
            this.buttonMyRecover.Text = "+";
            this.buttonMyRecover.UseVisualStyleBackColor = true;
            this.buttonMyRecover.Visible = false;
            this.buttonMyRecover.Click += new System.EventHandler(this.buttonMyRecover_Click);
            // 
            // numericUpDownMyLife
            // 
            this.numericUpDownMyLife.Font = new System.Drawing.Font("MS UI Gothic", 10F);
            this.numericUpDownMyLife.Location = new System.Drawing.Point(36, 0);
            this.numericUpDownMyLife.Name = "numericUpDownMyLife";
            this.numericUpDownMyLife.Size = new System.Drawing.Size(36, 21);
            this.numericUpDownMyLife.TabIndex = 11;
            this.numericUpDownMyLife.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            this.numericUpDownMyLife.Visible = false;
            // 
            // labelMyLife
            // 
            this.labelMyLife.BackColor = System.Drawing.SystemColors.Window;
            this.labelMyLife.Font = new System.Drawing.Font("ＭＳ Ｐゴシック", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ( (byte)( 128 ) ));
            this.labelMyLife.ForeColor = System.Drawing.Color.Blue;
            this.labelMyLife.Location = new System.Drawing.Point(-1, 0);
            this.labelMyLife.Name = "labelMyLife";
            this.labelMyLife.Size = new System.Drawing.Size(35, 20);
            this.labelMyLife.TabIndex = 9;
            this.labelMyLife.Text = "25";
            this.labelMyLife.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            // 
            // LifeManager
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.labelMyLife);
            this.Controls.Add(this.buttonMyDamage);
            this.Controls.Add(this.buttonMyRecover);
            this.Controls.Add(this.numericUpDownMyLife);
            this.Name = "LifeManager";
            this.Size = new System.Drawing.Size(100, 22);
            ( (System.ComponentModel.ISupportInitialize)( this.numericUpDownMyLife ) ).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Button buttonMyDamage;
        private System.Windows.Forms.Button buttonMyRecover;
        private System.Windows.Forms.NumericUpDown numericUpDownMyLife;
        private System.Windows.Forms.Label labelMyLife;
    }
}
